
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;

/**
 * @author miriam.baglioni
 * @Date 01/09/23
 */
public class Provenance implements Serializable {
	private String type;
	private double trust;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public double getTrust() {
		return trust;
	}

	public void setTrust(double trust) {
		this.trust = trust;
	}
}
